FIXED DISTANCE BUFFER
=====================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Distance[Number]``:
- ``Segments[Number]``:
- ``Dissolve result[Boolean]``:

Outputs
-------

- ``Buffer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:fixeddistancebuffer', input, distance, segments, dissolve, output)
